<!DOCTYPE html>
<html>
    <head>
        <style>
            h1{
                color:red;
                font-size: 60px;
                text-align: center;
            }

            @keyframes mybanner{
                25%{  background-image:url(2.jpg); }
                50%{  background-image:url(3.jpg); }
                75%{  background-image:url(4.jpg); }
            }

            #banner{
                background-image:url(1.jpg);
                background-size: 100% 100%;
                height: 200px;
                padding: 150px;
                text-align: center;
                font-size: 80px;
                color: white;
                animation: mybanner;
                animation-duration: 5s;
                animation-iteration-count: infinite;
            }
        </style>
    </head>
    <body>
        <h1> CSS Animation</h1>
        <section id="banner">
            This is animated text
        </section>
    </body>
</html>